:root {
  --font-family-base: 'Parkinsans', sans-serif;
}

body {
  font-family: var(--font-family-base);
}

/* ==================== */
/* HEADLINES            */
/* ==================== */
.display-large {
  font-size: 40px;
  font-weight: 500;
}

.display-medium {
  font-size: 32px;
  font-weight: 500;
}

.display-small {
  font-size: 24px;
  font-weight: 400;
}

/* ==================== */
/* TÍTULOS DE SEÇÃO     */
/* ==================== */
.title-large {
  font-size: 20px;
  font-weight: 600;
}

.title-medium {
  font-size: 18px;
  font-weight: 500;
}

.title-small {
  font-size: 16px;
  font-weight: 500;
}

/* ==================== */
/* BODY                 */
/* ==================== */
.body-large {
  font-size: 18px;
  font-weight: 300;
}

.body-medium {
  font-size: 16px;
  font-weight: 400;
}

.body-small {
  font-size: 14px;
  font-weight: 400;
}

/* ==================== */
/* LABELS               */
/* ==================== */
.label-large {
  font-size: 20px;
  font-weight: 600;
}

.label-medium {
  font-size: 18px;
  font-weight: 600;
}